summaryrefslogtreecommitdiffstats
path: root/desktop/grun
diff options
context:
space:
mode:
Diffstat (limited to 'desktop/grun')
-rwxr-xr-xdesktop/grun/grun.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/desktop/grun/grun.SlackBuild b/desktop/grun/grun.SlackBuild
index 3c0ea889ad..4f2e720de2 100755
--- a/desktop/grun/grun.SlackBuild
+++ b/desktop/grun/grun.SlackBuild
@@ -74,8 +74,8 @@ make install DESTDIR=$PKG
gzip -9 $PKG/usr/man/man?/*.?x
-find $PKG | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a \